@font-face {
   font-family: AngryBirds;
   src: url(../FUTU.TTF)
}

@font-face {
   font-family: FUTU;
   src: url(../15669.ttf)
}

@font-face {
   font-family: FUTU-one;
   src: url(../17720.ttf)
}

@font-face {
   font-family: FUTU-two;
   src: url(../ofont.ru_VAG\ World.ttf)
}

@font-face {
   font-family: FUTU-three;
   src: url(../Montserrat-Italic.otf)
}

html {
   scroll-behavior: smooth;
}

body {
    margin: 0;
    background-color: #1c1c1c;
    font-family: "Roboto", sans-serif;
    color: #fff;
}

a {
    color: #fff;
    text-decoration: none;
 }

 

 h1,h2,h3,h4,h5,h6 {
   font-weight: 500;
   margin: 0;
 }

 .img {
   max-width: 100%;
 }

 p {
   margin: 0;
 }

 hr {
   border: none;
   height: 0.5px;
   background-color: #9c8256;
   width: 100%;
 }

 

 ol {
   list-style-type: decimal;
   padding-left: 40px;
 }



 p + p {
   margin-top: 15px;
 }

 /*ГОЛОВА*/

 

 .container {
   box-sizing: border-box;

   max-width: 1400px;
   margin: 0 auto;
   padding: 0 15px;
 }

 .btn {
   display: flex;
   align-items: center;
   justify-content: center;

width: 175px;
height: 50px;

font-weight: 500;
font-size: 16px;

background: #f6762c;
border-radius: 8px;

transition: opacity 0.3s;
} 

.btn:hover {
   opacity: 0.8;
}

.btn--small {
   width: 140px;
   height: 40px;
   font-size: 12px;
}



.header-wrapper {
   position: relative;
   height: 100%;
}

.header-bg {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   object-fit: cover;
   z-index: 1;
}

.header {
   position: fixed;
   height: 86px;
   top: 0;
   left: 0;
   width: 100%;
   background-color: rgba(12, 12, 11, 0.7);
   z-index: 1000;
}



.header .container {
   padding-left: 50px;
   display: flex;
justify-content: space-between;
align-items: center;
}

.head-logo {
   width: 85px;
   height: 85px;
}

.header-logo {
   width: 80px;
   height: auto;
   transition: all 0.2s ease;
}

.header-logo:hover {
   width: 83px;
}

.header_list {
display: flex;
gap: 30px;
}

ul.header_list {
   list-style: none;
}

.header_nav a {
font-size: 14px;
opacity: 0.7;
transition: opacity 0.3s;
}

.header_nav a:hover {
opacity: 0.9;
}

.header_nav a.catalog {
font-size: 14px;
opacity: 0.7;
}

.header_nav a.catalog:hover {
opacity: 0.9;
}

.vozvrat {
   
   position: absolute;
   top: 100px;
   left: 100px;
   width: "20px";
   height: 20px;
   border-radius: 5px;
   cursor: pointer;
   z-index: 10;

   transition: 0.1s;
   opacity: 0.7;
}

.vozvrat:hover {
   top: 98px;
   left: 98px;
   opacity: 1;
}



/*Инфа*/

.cont-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.info-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 87px 40px 20px 40px;
    background-color: #272626;
    width: 1050px;
    border-radius: 10px;
    box-shadow: inset 0 1px 20px  rgba(7, 255, 28, 0.7);
}

.cont {
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px 35px 15px 35px;
}

.pro-nas{
 font-size: 40px;
 font-family: 'FUTU', sans-serif;
 opacity: 0.9;
}

.one {
   line-height: 25px;
   letter-spacing: 1px;
    padding: 10px 0 20px 0;
     font-family: 'FUTU-three', sans-serif;
     opacity: 0.8;
}

.cont-img {
   display: flex;
    justify-content: center;
    gap: 10px;
    max-width: 800px;
    min-width: 200px;
   height: auto;
}

.one-img {
   display: block;
    max-width: 90%;
    min-width: 100px;
    height: auto;
    border-radius: 100%;
   padding: 15px 0 15px 0;
}

.two {
   line-height: 25px;
   letter-spacing: 1px;
    padding: 0 0 20px 0;
     font-family: 'FUTU-three', sans-serif;
     opacity: 0.8; 
}

.three {
    line-height: 25px;
   letter-spacing: 1px;
    padding: 0 0 20px 0;
     font-family: 'FUTU-three', sans-serif;
     opacity: 0.8; 
}

.four {
     line-height: 25px;
   letter-spacing: 1px;
    padding: 0 0 20px 0;
     font-family: 'FUTU-three', sans-serif;
     opacity: 0.8; 
}

.five {
    line-height: 25px;
   letter-spacing: 1px;
   font-size: 20px;
   color: #ffb158d0;
    padding: 0 0 10px 0;
     font-family: 'FUTU', sans-serif;
     opacity: 0.9;
}

hr.hr {
   border: none;
   border-top: 0.2px solid #4af984c7;
   margin: 20px 0;
}


/*Адаптация*/

@media (max-width: 1350px) {
.vozvrat {
      left: 180px;
      top: 110px;
   }

   .vozvrat:hover {
      left: 178px;
      top: 108px;
   }
}

@media (max-width: 1130px) {
.vozvrat {
      left: 85px;
      top: 110px;
   }

   .vozvrat:hover {
      left: 83px;
      top: 108px;
   }
}

@media (max-width: 760px) {
   .header .btn {
      display: none;
   }

   .header .container {
      padding: 0 100px 0 100px;
   }
}

@media (max-width: 665px) {
.header .container{
      gap: 10px;
      padding: 0;
      margin: 0 50px 0 50px;
   }
}

@media (max-width: 570px) {
   nav.href__li {
      display: none;
   }
}

@media (max-width: 500px) {
   .header {
      position: static;
      height: auto;
    }

 .header .container{
      flex-direction: column;
      gap: 10px;
      margin: 0 10px 0 0;
   }

   .head-logo {
      display: none;
   }

   img .header-logo {
      display: none;
   }

    .vozvrat {
        left: 15px;
        top: 15px;
    }

    .vozvrat:hover {
      left: 15px;
      top: 15px;
   }

   .info-container {
    margin: 0 5px 20px 5px;
   }
   }

   @media (max-width: 360px) {
 .vozvrat {
    display: none;
 }
   }